
Präsidium der Piratenversammlung - Beschluss / Décision #7937

Sitzungszimmer für Auszählung #UA183

14 August 2018 09:07 - smutje1982m

Status: Angenommen / Accepté Start date: 14 August 2018

Priority: High Due date:  

Assignee: smutje1982m % Done: 0%

Category: Durchführung Urabstimmung Estimated time: 0.00 hour

Target version:    

Description

Angebot von OfficeLab Zürich Altstetten für die Auszählung der UA am 28.08.:

"Hallo Alex

Herzlichen Dank. Das Meetingzimmer Post-B wäre frei und kostet 35.- pro Stunde und exkl. MwSt. Der Raum eignet sich für 4

Personen, 5 Personen haben Platz, jedoch wird es ziemlich eng.

Bitte lass mich wissen, ob wir dir den Raum reservieren dürfen.

Gruss

Tim"

Wollen wir dieses Angebot annehmen und das Sitzungszimmer defintiv reservieren?

History

#1 - 14 August 2018 09:11 - smutje1982m

- Stimme/Vote Moira set to Ja/Oui

Stimme Moira gemäß Anweisung imSignal-Chat auf Ja gesetzt, ANtrag angenommen.

#2 - 14 August 2018 09:14 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#3 - 08 September 2018 17:17 - Atropos

- Status changed from New to Angenommen / Accepté
